<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Text</key>
	<string>Add Text</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Blank Slide</key>
	<string>Blank Slide</string>
	<key>Double-click to Edit</key>
	<string>Double-click to Edit</string>
	<key>Images</key>
	<string>Images</string>
	<key>Insert Blank Slide</key>
	<string>Insert Blank Slide</string>
	<key>Insert Map</key>
	<string>Insert Map</string>
	<key>Options</key>
	<string>Options</string>
	<key>Snippets</key>
	<string>Snippets</string>
	<key>Storyboard</key>
	<string>Storyboard</string>
	<key>Timeline</key>
	<string>Timeline</string>
	<key>Videos</key>
	<string>Videos</string>
</dict>
</plist>
